 .u-section-1 {
  min-height: 606px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 625px;
  height: 563px;
  --animation-custom_in-translate_x: 500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 50px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -466px 808px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 50px 718px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto 0 0;
  padding: 13px 30px 14px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 48px;
  }

  .u-section-1 .u-image-1 {
    width: 513px;
    height: 342px;
    margin-top: 99px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -383px;
    margin-right: 608px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -70px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 27px;
    margin-right: 597px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 0px;
    border-style: solid;
    --top-right-radius: 0px;
    margin-top: 61px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
    height: 392px;
    margin-top: 41px;
    margin-right: 35px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.1;
    font-size: 2rem;
    margin-top: -353px;
    margin-right: 464px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-right: 464px;
    margin-left: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 590px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    height: 487px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-right: 287px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 287px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 5.33%;
    width: 340px;
    height: 207px;
    margin-top: 410px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -559px;
    margin-right: 92px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
    margin-left: 50px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 123, 55, 1), rgba(219, 84, 90, 1)), linear-gradient(to bottom, rgba(250, 123, 55, 0.8), rgba(250, 123, 55, 0.8));
  background-size: cover, cover;
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: calc(((100% - 1140px) / 2)  + 526px);
  min-height: 505px;
  height: auto;
  background-image: url("images/signedpaint.jpg");
  background-position: 42.44% 44.43%;
  background-size: auto 210%;
  background-repeat: no-repeat;
  --top-right-radius: 250px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --bottom-right-radius: 250px;
  margin: -42px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-family: Montserrat;
  font-weight: 600;
  line-height: 1.2;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -391px 272px 0 calc(((100% - 1140px) / 2)  + 606px);
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: Montserrat;
  font-weight: 600;
  line-height: 1.2;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 354px 0 calc(((100% - 1140px) / 2)  + 606px);
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-family: Montserrat;
  font-weight: 600;
  line-height: 1.2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 367px 0 calc(((100% - 1140px) / 2)  + 606px);
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-family: Montserrat;
  font-weight: 600;
  line-height: 1.2;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 381px 0 calc(((100% - 1140px) / 2)  + 606px);
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-family: Montserrat;
  font-weight: 600;
  line-height: 1.2;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2)  + 136px) 60px calc(((100% - 1140px) / 2)  + 605px);
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 549px;
  }

  .u-section-2 .u-image-1 {
    background-size: 210%;
    width: calc(((100% - 940px) / 2)  + 490px);
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -377px;
    margin-right: 125px;
    margin-left: calc(((100% - 940px) / 2)  + 553px);
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 207px;
    margin-left: calc(((100% - 940px) / 2)  + 553px);
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 220px;
    margin-left: calc(((100% - 940px) / 2)  + 553px);
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 234px;
    margin-left: calc(((100% - 940px) / 2)  + 553px);
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + -17px);
    margin-left: calc(((100% - 940px) / 2)  + 558px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 497px;
  }

  .u-section-2 .u-image-1 {
    background-size: auto 164%;
    width: calc(((100% - 720px) / 2)  + 310px);
    min-height: 361px;
    margin-top: 68px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 69px;
    margin-left: calc(((100% - 720px) / 2)  + 389px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-right: 151px;
    margin-left: calc(((100% - 720px) / 2)  + 389px);
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
    margin-right: 164px;
    margin-left: calc(((100% - 720px) / 2)  + 389px);
  }

  .u-section-2 .u-text-4 {
    margin-top: 19px;
    margin-right: 178px;
    margin-left: calc(((100% - 720px) / 2)  + 389px);
  }

  .u-section-2 .u-text-5 {
    margin: 37px calc(((100% - 720px) / 2)  + 19px) 49px calc(((100% - 720px) / 2)  + 389px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 310px);
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2)  + 10px);
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2) + 292px);
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2) + 292px);
  }

  .u-section-2 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2) + 292px);
  }

  .u-section-2 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 228px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 663px;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 340px) / 2)  + 279px);
    min-height: 320px;
    margin-top: -24px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 26px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 26px);
  }

  .u-section-2 .u-text-3 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 26px);
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 26px);
  }

  .u-section-2 .u-text-5 {
    margin: 30px calc(((100% - 340px) / 2)  + -26px) 50px calc(((100% - 340px) / 2)  + 26px);
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 643px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1128px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 53px 39px 0 579px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 525px;
  object-position: 66.71% 37.08%;
  background-size: auto 108%;
  height: 515px;
  --radius: 30px;
  margin: -526px auto 0 27px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -440px 920px 0 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -237px;
    margin-right: 0;
    margin-left: 524px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    --top-left-radius: 250px;
    --bottom-right-radius: 250px;
    --bottom-left-radius: 250px;
    height: 486px;
    width: 470px;
    margin-top: -313px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -528px;
    margin-right: 626px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 956px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 572px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    background-size: 108%;
    margin-top: -943px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -433px;
    margin-right: 441px;
    margin-left: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1303px;
    margin-left: 356px;
  }

  .u-section-3 .u-image-1 {
    height: 365px;
    margin-top: -2443px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: -528px;
    margin-right: 719px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 79px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1092px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 309px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-image-1 {
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    height: 299px;
    --top-right-radius: 0px;
    width: 440px;
    margin-top: -1137px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -273px;
    margin-right: 195px;
    margin-left: 26px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 468px;
}

.u-section-4 .u-group-1 {
  width: 473px;
  min-height: 362px;
  height: auto;
  margin: 43px auto 0 75px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-4 .u-group-2 {
  width: 434px;
  height: auto;
  --top-left-radius: 250px;
  --top-right-radius: 250px;
  --bottom-right-radius: 250px;
  min-height: 428px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 123, 55, 1), rgba(219, 84, 90, 1)), linear-gradient(to bottom, rgba(250, 123, 55, 1), rgba(250, 123, 55, 1));
  background-size: cover, cover;
  margin: -405px 115px 40px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 3rem;
  margin: 77px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 66px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    --bottom-left-radius: 250px;
    --top-right-radius: 0px;
    min-height: 419px;
    --radius: 0px;
    margin-top: -384px;
    margin-right: 36px;
    margin-bottom: 11px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-right: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-group-1 {
    min-height: 319px;
    margin-top: 413px;
    margin-right: 108px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: -732px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 67px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-4 .u-group-1 {
    min-height: 511px;
    margin-top: 357px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-4 .u-group-2 {
    min-height: 297px;
    width: 290px;
    margin-top: -833px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 35px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
  margin-bottom: 0;
}

.u-section-5 .u-slider-1 {
  min-height: 525px;
  width: 638px;
  height: auto;
  margin: 24px auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-5 .u-image-1 {
  width: 335px;
  height: 268px;
  margin: 24px auto 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-style: italic;
  margin: -17px 0 0;
}

.u-section-5 .u-image-2 {
  width: 223px;
  height: 103px;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 50px;
}

.u-section-5 .u-image-3 {
  width: 269px;
  height: 248px;
  margin: 32px auto 0 47px;
}

.u-section-5 .u-image-4 {
  width: 133px;
  height: 248px;
  margin: -248px 57px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  margin: 28px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 50px;
}

.u-section-5 .u-image-5 {
  width: 338px;
  height: 293px;
  margin: 24px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-style: italic;
  margin: -11px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-5 .u-image-6 {
  width: 269px;
  height: 250px;
  margin: 24px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-style: italic;
  margin: 25px 0 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  padding: 0;
}

.u-section-5 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-slider-1 {
    margin-top: 16px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-slider-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 631px;
    width: 292px;
    margin-top: 17px;
    margin-bottom: 31px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 306px;
    height: 233px;
    margin-right: 0;
    margin-left: -14px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 170px;
    height: 170px;
    margin-top: 64px;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    width: 141px;
    height: 263px;
    margin-top: -209px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-5 {
    width: 284px;
    height: 246px;
    margin-top: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 371px;
  margin: 27px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  width: 289px;
  margin: 14px auto 0;
}

.u-section-6 .u-form-1 {
  height: 405px;
  width: 570px;
  margin: 0 auto 40px;
}

.u-section-6 .u-btn-1 {
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-form-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 60px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 19px;
    margin-left: 33px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
    margin-top: 23px;
    margin-bottom: 60px;
  }
}